Subject: Re: bug#58221: nautilus: Crashes loading KgxNautilus plugin twice (problems with NAUTILUS_EXTENSION_PATH)

From: Ludovic Courtès <[email-masked]>
Date: Sun, 20 Nov 2022 23:23:53 +0100

Hi Chris,

Christopher Baines <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Agreed!  I don’t use GNOME and I don’t even know what KgxNautilus is,
>> but here’s a patch that may fix this by ensuring Nautilus doesn’t load
>> the same extension twice.
>>
>> Could you give it a spin and lemme know if it solves this issue?\
>>
>> That’ll get us closer to a release.  :-)
>
> I've tried it out and it looks to fix the issue, please push!

Thanks for the quick reply!  Pushed as
99ba4ddb03b396f56764a25317f40d4501380704.

Ludo’.